nav {  bottom:90px; position:fixed; }

header {bottom:0px; position:fixed; }


div#projekt-s  {
width: 33.3%;
height: 400px;
overflow: hidden;
position: relative;
text-align: center;
padding: 0;
margin: 0;
display: inline-block;
z-index: 2;
}

div#projekt-m  {
width: 66.6%;
height: 400px;
overflow: hidden;
position: relative;
text-align: center;
padding: 0;
margin: 0;
display: inline-block;
z-index: 2;
}

div#projekt-titel  {
width: 100%;
height: 100%;
padding: 0;
text-align: center;
vertical-align: middle;
background-image: url('../images/bg.png');
z-index: 10;
}

.tr-out { background-image: url('../images/bg4.png');  }
.tr-over { background-image: url('../images/bg.png'); }


a.projekt-link:link { color: #000000; }
a.projekt-link:visited { color: #000000; }
a.projekt-link:hover { color: #ffff00; }
a.projekt-link {font-size: 60px; font-weight: 200; font-family: 'Titillium Web'; }

